<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <title>Goodbye</title>
  </head>
  <body>
    <h1>Data Selfie App</h1>
    <div><a href="index.html">hello</a> | <a href="/">goodbye</a></div>
    <p>¡Adios!</p>
  </body>
</html>